<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Nivel de batería</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" href="bateria.css">
        <script defer src="bateria.js"></script>
    </head>
    <body>
        <h1>Nivel de batería</h1>
        <div class="parrafo-centrado">
            <p id="pbat">100%</p>
        </div>
</html>